Description

Hi Bhanu Sir,

For the Generic Pigmy File Device, in the Input excel File Society Deposit Number is Provided.

If the Society Deposit Number value in this file is not 15 characters in length Please add Required Number of '0's

as prefix to the Number to make its length as 15.

Once the above Step is completed then this Excel File can uploaded along with ERP File(2nd input File) for Merging Records to
generate output file.

History

#1 - 04/02/2025 02:47 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Include in build #7 and plan for March Build.

#2 - 11/02/2025 09:33 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Sairam Lingala

#3 - 11/02/2025 12:36 PM - Praveen kumar Bandi

- Assignee changed from Sairam Lingala to Bhanuchander Sannidhanam

#4 - 17/03/2025 04:38 PM - Praveen kumar Bandi
- Status changed from New to Ready for QA

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula
